<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item android:id="@+id/shangpin_xiaoxi"
        android:title="消息"
        android:icon="@drawable/infos"
        android:orderInCategory="70"
        app:showAsAction="always" />
    <item android:id="@+id/shangpin_rushedan"
        android:title="入舍单"
        android:icon="@drawable/inhouse"
        android:orderInCategory="70"
        app:showAsAction="always" />
</menu>